Package list fcitx-unikey / 09466778-1527-4bbe-9a05-37e1b5b0f8a7/main
Reading package lists... 0%Reading package lists... 0%Reading package lists... 0%Reading package lists... 99%Reading package lists... 99%Reading package lists... Done Building dependency tree... 0%Building dependency tree... 0%Building dependency tree... 50%Building dependency tree... 50%Building dependency tree... 94%Building dependency tree... Done Reading state information... 0% Reading state information... 0%Reading state information... Done Connecting to api.ftp-master.debian.org to check 7 package versions. Please wait... Got info from api.ftp-master.debian.org for 7 packages. Changes applied to dpkg configuration: - control source Standards-Version: '4.2.1' -> '4.6.0' # applied fix for :Current standards version is '4.6.0'. Please read https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the changes that may be needed on your package to upgrade it from standard version '4.2.1' to '4.6.0'. - compat deleted value: '11' - control source Build-Depends:1: 'debhelper (>= 11)' -> 'debhelper-compat (= 13)' # applied fix for :Cleared deprecated compat value; Set debhelper dependency version to 13~; changed debhelper dependency to debhelper dependency - control source Build-Depends:2: 'fcitx-bin (>= 1:4.2.8)' -> 'fcitx-bin' # applied fix for :unnecessary greater-than versioned dependency: fcitx-bin (>= 1:4.2.8). Debian has oldstable -> 1:4.2.9.6-5+deb10u1; testing -> 1:4.2.9.8-3; stable -> 1:4.2.9.8-3; unstable -> 1:4.2.9.8-3; - control source Build-Depends:3: 'fcitx-libs-dev (>= 1:4.2.8)' -> 'fcitx-libs-dev' # applied fix for :unnecessary greater-than versioned dependency: fcitx-libs-dev (>= 1:4.2.8). Debian has oldstable -> 1:4.2.9.6-5+deb10u1; testing -> 1:4.2.9.8-3; stable -> 1:4.2.9.8-3; unstable -> 1:4.2.9.8-3; - control binary:"fcitx-unikey" Recommends:0: 'fcitx (>= 1:4.2.8)' -> 'fcitx' # applied fix for :unnecessary greater-than versioned dependency: fcitx (>= 1:4.2.8). Debian has oldstable -> 1:4.2.9.6-5+deb10u1; stable -> 1:4.2.9.8-3; unstable -> 1:4.2.9.8-3; testing -> 1:4.2.9.8-3; Debian Janitor 2 months ago
3 changed file(s) with 53 addition(s) and 24 deletion(s). Raw diff Collapse all Expand all
0 fcitx-unikey (0.2.7-2) UNRELEASED; urgency=medium
1
2 * Reading package lists... 0%Reading package lists... 0%Reading package
3 lists... 0%Reading package lists... 99%Reading package lists... 99%Reading
4 package lists... Done Building dependency tree... 0%Building dependency
5 tree... 0%Building dependency tree... 50%Building dependency tree...
6 50%Building dependency tree... 94%Building dependency tree... Done Reading
7 state information... 0% Reading state information... 0%Reading state
8 information... Done Connecting to api.ftp-master.debian.org to check 7
9 package versions. Please wait... Got info from api.ftp-master.debian.org for
10 7 packages. Changes applied to dpkg configuration: - control source
11 Standards-Version: '4.2.1' -> '4.6.0' # applied fix for :Current standards
12 version is '4.6.0'. Please read
13 https://www.debian.org/doc/debian-policy/upgrading-checklist.html for the
14 changes that may be needed on your package to upgrade it from standard
15 version '4.2.1' to '4.6.0'. - compat deleted value: '11' - control source
16 Build-Depends:1: 'debhelper (>= 11)' -> 'debhelper-compat (= 13)' # applied
17 fix for :Cleared deprecated compat value; Set debhelper dependency version
18 to 13~; changed debhelper dependency to debhelper dependency - control
19 source Build-Depends:2: 'fcitx-bin (>= 1:4.2.8)' -> 'fcitx-bin' # applied
20 fix for :unnecessary greater-than versioned dependency: fcitx-bin (>=
21 1:4.2.8). Debian has oldstable -> 1:4.2.9.6-5+deb10u1; testing ->
22 1:4.2.9.8-3; stable -> 1:4.2.9.8-3; unstable -> 1:4.2.9.8-3; - control
23 source Build-Depends:3: 'fcitx-libs-dev (>= 1:4.2.8)' -> 'fcitx-libs-dev' #
24 applied fix for :unnecessary greater-than versioned dependency:
25 fcitx-libs-dev (>= 1:4.2.8). Debian has oldstable -> 1:4.2.9.6-5+deb10u1;
26 testing -> 1:4.2.9.8-3; stable -> 1:4.2.9.8-3; unstable -> 1:4.2.9.8-3; -
27 control binary:"fcitx-unikey" Recommends:0: 'fcitx (>= 1:4.2.8)' -> 'fcitx'
28 # applied fix for :unnecessary greater-than versioned dependency: fcitx (>=
29 1:4.2.8). Debian has oldstable -> 1:4.2.9.6-5+deb10u1; stable ->
30 1:4.2.9.8-3; unstable -> 1:4.2.9.8-3; testing -> 1:4.2.9.8-3;
31
32 -- Debian Janitor <janitor@jelmer.uk> Fri, 17 Sep 2021 23:26:15 -0000
33
034 fcitx-unikey (0.2.7-1) unstable; urgency=medium
135
236 * Team upload.
+0
-1
debian/compat less more
0 11
00 Source: fcitx-unikey
1 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
2 Uploaders: Aron Xu <aron@debian.org>,
3 YunQiang Su <syq@debian.org>
14 Section: utils
25 Priority: optional
3 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
4 Uploaders:
5 Aron Xu <aron@debian.org>,
6 YunQiang Su <syq@debian.org>,
7 Build-Depends:
8 cmake,
9 debhelper (>= 11),
10 fcitx-bin (>= 1:4.2.8),
11 fcitx-libs-dev (>= 1:4.2.8),
12 intltool,
13 libfcitx-qt5-dev,
14 pkg-config,
15 qt5-qmake,
16 qtbase5-dev,
17 Standards-Version: 4.2.1
6 Build-Depends: cmake,
7 debhelper-compat (= 13),
8 fcitx-bin,
9 fcitx-libs-dev,
10 intltool,
11 libfcitx-qt5-dev,
12 pkg-config,
13 qt5-qmake,
14 qtbase5-dev
15 Standards-Version: 4.6.0
16 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-unikey
17 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-unikey.git
1818 Homepage: https://gitlab.com/fcitx/fcitx-unikey
19 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-unikey.git
20 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-unikey
2119
2220 Package: fcitx-unikey
2321 Architecture: any
24 Depends:
25 fcitx-modules,
26 ${misc:Depends},
27 ${shlibs:Depends},
28 Recommends:
29 fcitx (>= 1:4.2.8),
22 Depends: fcitx-modules,
23 ${misc:Depends},
24 ${shlibs:Depends}
25 Recommends: fcitx
3026 Description: Fcitx wrapper for Unikey engine
3127 Fcitx is the Free Chinese Input Toy of X, which was initially designed
3228 for Chinese users, and used XIM protocol. Now it has already evolved